/**
 * 
 */

h5 {
	margin-top:0;
	margin-left:0;
	margin-bottom:0.5em;
	padding:0;
}

#leftMenu h5 {
	font:normal normal 12px/120%  "ヒラギノ角ゴ Pro W3","メイリオ", "Osaka","ＭＳ Ｐゴシック";
	margin:10px 0px 10px 10px;
	padding:0 0 0 10px;
	color:#333;
	border-left-width:15px;
	border-left-style:solid;
	}

h2.categoryTitle{
	margin:0px 0px 10px 0px;
	padding:3px 5px;
	font:normal bold 14px/140% "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	color:#fff;
	background-color:#cda9a9;
	text-align:left;
	border:1px none #cda9a9;
	}

.newsText {
	margin-bottom:1em;
}

.attached {
	font-size:1.2em;
	background:url('../img/attachedFileBG.gif') no-repeat left top;
	padding:5px 0px 5px 25px;
}


.resultArea
{
	/*border-bottom:1px solid #008080;*/
}


.english {
	font-family:'Georgia', 'Times New Roman', 'Times', Arial, Helvetica, serif;
}
